{
  "row_id": 1866,
  "query": "TRENDS Clothing Shop Satara",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bc239be1ceda583:0x78a12e8118582b17",
      "address": "Business Center, Plot No -29, New Radhika Rd, Karanje Turf Satara, Satara, Maharashtra 415002",
      "rating": 4,
      "reviews_count": 1205,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-satara-city-business-center",
      "phone": "09326715491",
      "thumbnail": null,
      "latitude": 17.690752099999997,
      "longitude": 74.0015286,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bc239be1ceda583:0x78a12e8118582b17!8m2!3d17.6907521!4d74.0015286!16s%2Fg%2F11ddxcy5b2!19sChIJg6XtHL45wjsRFytYGIEuoXg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS Fashion Boutique",
      "place_id": "0x3bc2399a23c0d4d7:0xe22894f7c0c78ff5",
      "address": "136,Matoshree Plaza Bhavani Perth, Rajpath Rd, Shaniwar Peth, Satara, Maharashtra 415002",
      "rating": 3.9,
      "reviews_count": 7,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "09922581112",
      "thumbnail": null,
      "latitude": 17.683664,
      "longitude": 73.99310129999999,
      "link": "https://www.google.com/maps/place/TRENDS+Fashion+Boutique/data=!4m7!3m6!1s0x3bc2399a23c0d4d7:0xe22894f7c0c78ff5!8m2!3d17.683664!4d73.9931013!16s%2Fg%2F11g9vp1mkx!19sChIJ19TAI5o5wjsR9Y_HwPeUKOI?authuser=0&hl=en&rclk=1"
    }
  ]
}